/*
**
*/

/* all actual panels, i.e. defined in the array in layout's .inc file. */
.panel-display .panel-panel {

}

/* all columns. "panel-col" indicates to be floated. */
.panel-display .panel-col {
	float: left;
}

/* whereas "panel-wrapper" indicates not to be floated. */
.panel-display .panel-wrapper {

}


/*
** column types
*/

/* left menu column */

.panel-display .panel-col-menu {
	width: 178px;
	margin-right: 20px;
}

.panel-display .panel-col-menu .inner {
	padding-left: 5px;
	padding-top: 15px;
	position: relative; /* for positioning forces icon */
}

/* main content column */

.panel-display .panel-col-content {
	width: 564px;
	margin-right: 20px;

}

.panel-display .panel-col-content .inner {

}

/* right sidebar column (in menu-content-callouts and menu-top-content-callouts) */

.panel-display .panel-col-sidebar {
	width: 178px;
}


